* {margin:0; padding:0;}

body {margin:0; padding:0; font-size:12px; line-height:1.4; background-color:#FFFFCC; font-family:"Trebuchet MS", Osaka, Helvetica, sans-serif; text-align:center;}

/* 一般タグの設定 */
table {width:100%; border-collapse:collapse;}
table td {vertical-align:top;}
th { background:url(header.gif) repeat-x bottom left; color:#fff; padding:3px; vertical-align:middle;}
th a, th a b {color:#ffcc00; text-decoration:none;}

h1,h2,h3,h4,h5,p,b,i,u,form {margin:0.5em 0;}


a:link {color: #999966}   
a:visited {color: #999966}
a:hover {color: #F7D56A}  
a:active {color: #6666CC} 

hr {height:0; border-bottom:1px solid #ddd;}

ul {margin:0px; padding:2px; list-style:decimal outside; text-align:left;}
li {margin-left:15px; list-style:square outside; color:#2F5376;}

input.formButton {}

img {border:0}

#container {width:780px; margin:0 auto; text-align:left;}

#header {background-image:url(header2.gif); height:69px; }
#header .title {padding:15px 0 0 15px; float:left; width:350px; height:50px; }
#header .title a {color:#CCCCCC; font-family:Arial Black,Trebuchet MS, Helvetica, sans-serif; font-size:24px; text-decoration:none;}
#header .title a:hover {color:#CCCCCC; text-decoration:UNDERLINE;}

#header .navigation {float:right; padding-top:35px; padding-right:15px; }
#header .navigation a {text-decoration:none; color:#716F64; font-weight:bold; font-size:15px;}
#header .navigation a:hover {text-decoration:underline; color:#CCCCCC;}

.mid_column {}

#block_btm {width:780px; height:45px;font-family:"arial black", Helvetica, sans-serif;color: #3399FF}
#block_btm .blocks {width:164px; height:35px; background-color:#FFCC33; float:left; color:#C2F203; padding:5px; padding-left:15px; padding-right:15px; font-size:12px;}
#block_btm .desc { font-family:sans-serif; font-size:10px; font-weight:normal;}

#main_content {background:#FFF; width:780px; padding-top:15px;}

/* 左ブロックの定義 */
#leftcolumn {width:175px; padding:0 10px; }
/*左ブロックタイトルの定義*/
#leftcolumn .blockTitle {padding:5px 0; color:#000; font-weight:bold; border-top:1px solid #CCFF00;}
#leftcolumn .blockTitle img {vertical-align:0px;}
/*左ブロックコンテンツの定義*/
#leftcolumn .blockContent {padding:5px; font-family:"arial black", Helvetica, sans-serif;}


/* メインメニューの定義 */
#mainmenu a {display:block; margin:0px; padding:4px;}
#mainmenu a:hover {}
#mainmenu a.menuTop {padding-left:3px;}
#mainmenu a.menuMain {padding-left:3px;}
#mainmenu a.menuSub {padding-left:9px;}

/* ユーザメニューの定義 */
#usermenu a {display:block; margin:0px; padding:4px;}
#usermenu a:hover {}
#usermenu a.menuTop {}
#usermenu a.highlight {background:#ffcccc;}


/* 中央ブロックの定義 */
#centercolumn {padding:0 10px;  border-left:1px solid #cccccc;}

/* 中央-中央ブロックの定義 */
#centerCcolumn {}
#centerCcolumn .blockTitle {padding:5px; background:url(header.gif) repeat-x bottom left; color:#fff; font-weight:bold; overflow:hidden;}
#centerCcolumn .blockContent {padding:5px;  margin-bottom:10px;}

/* 中央-左ブロックの定義 */
#centerLcolumn {width:50%; padding:0px 3px 0px 0px;}
#centerLcolumn .blockTitle {padding:3px 5px; background:url(header.gif) repeat-x bottom left; color:#fff; font-weight:bold; overflow:hidden;}
#centerLcolumn .blockContent {padding:5px; margin-right:3px; margin-bottom:5px;}

/* 中央-右ブロックの定義 */
#centerRcolumn {width:50%; padding:0px 0px 0px 3px;}
#centerRcolumn .blockTitle {padding:3px 5px; background:url(header.gif) repeat-x bottom left; color:#fff; font-weight:bold; overflow:hidden;}
#centerRcolumn .blockContent {padding:5px; margin-left:3px; margin-bottom:5px;}

/* メインコンテンツの定義 */
#content {text-align:left; padding:8px 0;}

/* 右ブロックの定義 */
#rightcolumn {width:175px; padding:0 10px;}
#rightcolumn .blockTitle {padding:5px 0; color:#000; font-weight:bold; border-top:1px solid #CCFF00;}
#rightcolumn .blockTitle img {vertical-align:0px;}
#rightcolumn .blockContent {padding:5px;}

/* フッタブロックの定義 */
#footer {text-align:center; color:#63737A; font-size:11px; padding:5px;}
#footer a {color:#63737A; text-decoration:none;}
#footer a:hover {text-decoration:underline; color:#F7D56A;}

.outer {border: 1px solid #999999;}
.head {background-color: #dddddd; padding: 4px; font-weight: bold;}

.even {background-color: #FEFEFE; padding: 4px;}
.odd {background-color: #F9F9F9; padding: 4px;}
.foot {background-color: #dddddd; padding: 5px; font-weight: bold;}

tr.even td {background-color: #FEFEFE; padding:}
tr.odd td {background-color: #F9F9F9; padding:}

/* 最新ニュースの枠 */
.item {}
/* 最新ニュースのタイトルバー */
.itemHead {padding:3px; background:url(header.gif) repeat-x bottom left; color:#fff;}
/* 最新ニュースの投稿情報欄 */
.itemInfo {text-align:right; padding:3px; background:#efefef;}
/* 最新ニュースのタイトルの設定 */
.itemTitle a {font-size:120%; font-weight:bold; font-variant:small-caps; color:#fc0; text-decoration:none;}
/* 最新ニュースの投稿ﾒ */
.itemPoster {font-size:90%;}
/* 最新ニュースの投稿日 */
.itemPostDate {font-size:90%;}
/* 最新ニュースのステータス */
.itemStats {font-size:90%;}
/* 最新ニュースのコンテンツ部分 */
.itemBody {padding:10px;}
.itemText {margin-top:5px; margin-bottom:5px; line-height:1.5;}
/* 最新ニュースの1文囑ﾚ */
.itemText:first-letter {}
/* 最新ニュースのフッター */
.itemFoot {text-align:right; padding:3px; background:#efefef;}
.itemAdminLink {font-size:90%;}
.itemPermaLink {font-size:90%;}

/* システムメッセージ */
div.errorMsg {background:#ffcccc; text-align:center; border-top:1px solid #ddddff; border-left:1px solid #ddddff; border-right:1px solid #aaaaaa; border-bottom:1px solid #aaaaaa; font-weight:bold; padding:10px;}
div.confirmMsg {background:#ddffdf; color:#136c99; text-align:center; border-top:1px solid #ddddff; border-left:1px solid #ddddff; border-right:1px solid #aaaaaa; border-bottom:1px solid #aaaaaa; font-weight:bold; padding:10px;}
div.resultMsg {background:#cccccc; color:#333333; text-align:center; border-top:1px solid silver; border-left:1px solid silver; font-weight:bold; border-right:1px solid #666666; border-bottom:1px solid #666666; padding:10px;}

/* Xoopsコードを記述する部分 */
div.xoopsCode {background:#ffffff; border:1px inset #000080; padding:0px 6px 6px 6px;}

/* 引用部分の定義 */
div.xoopsQuote {background:#ffffff; border:1px inset #000080; padding:0px 6px 6px 6px;}

.comTitle {font-weight:bold; margin-bottom:2px;}
.comText {padding:2px;}
.comUserStat {font-size:10px; color:#2f5376; font-weight:bold; border:1px solid silver; background:#ffffff; margin:2px; padding:2px;}
.comUserStatCaption {font-weight:normal;}
.comUserStatus {margin-left:2px; margin-top:10px; color:#2f5376; font-weight:bold; font-size:10px;}
.comUserRank {margin:2px;}
.comUserRankText {font-size:10px; font-weight:bold;}
.comUserRankImg {border:0px;}
.comUserName {}
.comUserImg {margin:2px;}
.comDate {font-weight:normal; font-style:italic; font-size:smaller;}
.comDateCaption {font-weight:bold; font-style:normal;}
.photo_frame {
	margin: 0 2px 3px;
	padding: 2px;
	border: 1px solid #ccc;
	background:#EFEFEF;
	color:inherit;
}
